{
    "accountAppURL": {
        "path": "/user-portal/overview"
    },
    "appBaseName": "developer-portal",
    "clientID": "DEVELOPER_PORTAL",
    "debug": false,
    "i18nResourcePath": "",
    "loginCallbackPath": "/login",
    "logoutCallbackPath": "/login",
    "routePaths": {
        "home": "/applications",
        "login": "/login",
        "logout": "/logout"
    },
    "ui": {
        "appCopyright": "WSO2 Identity Cloud",
        "appTitle": "WSO2 Identity Cloud - Developer Dashboard",
        "appName": "Identity Cloud",
        "appLogoPath": "/assets/images/logo.svg"
    }
}
